@charset "UTF-8";
/* CSS Document */

/*0114修正*/
#header p#logo {
	float: left;
	padding-top: 24px;
	padding-bottom: 10px;
	height: 65px;
	width: 143px;
	padding-left: 20px;
}
#mainImage {
	width: 760px;
}

#mainImage #mainCatch {
	float: left;
	height: 106px;
	width: 358px;
}
#mainImage #mainPhoto {
	float: left;
	height: 106px;
	width: 402px;
}
#ContentsArea {
	background-color: #F5F9EA;
	background-image: url(../../common/images/local_nav_bg.gif);
	background-repeat: repeat;
}
#ContentsArea #mainContents {
	float: left;
	width: 450px;
	text-align: center;
	background-color: #FFF;
	padding-left: 29px;
	padding-top: 36px;
	padding-right: 29px;
	padding-bottom: 40px;
}
#ContentsArea #mainContents h1 {
	margin-bottom: 36px;
}
#ContentsArea #mainContents h2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #592C34;
	margin-bottom: 26px;
}
#ContentsArea #mainContents #contentPhoto img {
	border: 1px solid #666;
	padding: 2px;
	float: right;
}
#ContentsArea #mainContents p#text {
	text-align: left;
	color: #666;
	line-height: 160%;
	float: left;
	width: 234px;
	padding-right: 10px;
}
#mainContents #subContents {
	width: 448px;
	border: 1px solid #592C34;
	padding-bottom: 10px;
	background-color: #EEE9EA;
}
.subContentText {
	line-height: 160%;
	text-align: left;
	color: #666;
	margin-bottom: 20px;
	padding-right: 15px;
	padding-left: 15px;
}
#mainContents #subContents p#subContentPhoto img {
	border: 1px solid #592C34;
	margin-bottom: 15px;
}
.goToTop {
	text-align: right;
	padding-top: 30px;
	margin-bottom: 50px;
	clear: both;
}
#ContentsArea #localNavArea {
	text-align: center;
	float: right;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 36px;
	background-color: #F5F9EA;
	background-image: url(../../common/images/local_nav_bg.gif);
	background-repeat: repeat;
}
#ContentsArea #localNavArea ul#localNav {
	width: 202px;
	background-color: #F5F9EA;
}
#ContentsArea #localNavArea ul#localNav li {
	font-size: 1%;
	line-height: 0.1;
}

#localNavArea #localNav li img {
	border: 1px solid #999;
}
